
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #39c;
	text-align: left; 
	padding: 0 12px 0 0;
	height: 40px;
	white-space:nowrap;
	float: left;
	font: bold 16px/40px HelveticaNeue, Arial, Helvetica, sans-serif;
	background:;
	text-transform: uppercase;
}


/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#39c;
	padding: 0 12px 0 0;
	height: 40px;
	background: #;
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#ffa800;
	padding: 0 12px 0 0;
	height: 40px;
	float: left;
	background: #;
}
.mainMenu .separator {
	background:;
	height: 40px;
	width: 3px;
	float: left;
	padding: 0 12px 0 0;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 10000;
	margin-top: 0px;
	background: #eef2f4;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#eef2f4;
	z-index: 1000;
	font-size: 13px; font-family: HelveticaNeue, Arial; 
	font-weight: normal;
	color: #39c;
	line-height: 24px; height: 24px;
	display: block;
	float: left;
	clear: both;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 13px; font-family: HelveticaNeue, Arial; 
	line-height: 24px; height: 24px;
	border-left: #eef2f4 4px solid;
	border-right: #eef2f4 4px solid;
	text-align: left;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0;}
.mainMenu tr.hov { 
	background: #eef2f4;
	font-size: 13px; font-family: HelveticaNeue, Arial; 
	padding: 0;
	line-height: 24px; height: 24px;
	height: 24px;
	text-decoration: none;
}

.mainMenu tr.hov td{
	color:#ffa800;
	background: #eef2f4;
	font-size: 13px; font-family: HelveticaNeue, Arial; 
	padding: 0;
	line-height: 24px; height: 24px;
	height: 24px;
	text-decoration: none;
	border-left: #eef2f4 4px solid;
	border-right: #eef2f4 4px solid;
	text-align: left;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 13px; font-family: HelveticaNeue, Arial; 
	line-height: 24px; height: 24px;
	height: 24px;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #ffa800;
	padding: 0;
	font-size: 13px; font-family: HelveticaNeue, Arial; 
	line-height: 24px; height: 24px;
	height: 24px;
	border-left: #eef2f4 4px solid;
	text-align: left;
	border-right: #eef2f4 4px solid;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

